﻿.marketDealsBackgroundPanel{
    width: 100%; 
    height: 268px; 
    background-image: url('/img/market/market_deals_back.jpg'); 
    background-position: center; 
    background-repeat: no-repeat; 
    text-align: center; 
    background-color: black;
}

.categorySeperator {
    width: 43px;
    height: 53px;
    background-image: url('/img/market/category_seperator.png');
    background-repeat: no-repeat;
}

.tmarketCategoryLink {
    text-decoration: none;
    color: #ededed;
    font-size: 16px;
}

.tmarketCategoryLink:hover {
    color: #ffffff;
}

.tmarketCategoryLinkSelected {
    text-decoration: none;
    color: #f9bf5c;
    font-size: 16px;
}

.linksDivBack
{
    width:100%; 
    height: 60px; 
    background-color: #111111;
}

.marginLinks{
    margin-right: 4px; 
    margin-left: 4px;
}


.benefitsBottomSeperator{
    width:100%; 
    height: 1px; 
    margin-top: 32px; 
    background-color: #cbcbcb;
}

.bestFlightsBorder
{
    width:456px;
    border-right: #cbcbcb 1px solid;
    border-left: #cbcbcb 1px solid;
}

.bestFlightsSeperator{
    width: 456px; 
    height: 1px;
    background-color: #cbcbcb;
    overflow: hidden;
}

.bestFlightMargin{
    padding-top: 12px; 
    padding-bottom: 12px; 
    margin-right: 22px;
    margin-left: 22px;
}

.bestBestFlightContainer{
    cursor: pointer;
    background-color: white;
}

.bestBestFlightContainer:hover
{
    background-color: #fffae8;
}

.moreDealsText
{
    color: white; 
    font-size: 14px; 
    font-weight: bold;
    cursor: pointer;
}

.moreDealsText:hover
{
    color: #fff5e1; 
}

.moreDealsTextSmall
{
    color: black; 
    font-size: 13px; 
    font-weight: bold;
    cursor: pointer;
}

.moreDealsTextSmall:hover {
    color: #014068;
}

.bigThemeBack
{
    width: 462px; 
    height: 309px; 
    cursor: pointer;
}

.bigThemeInfoBack
{
    width: 100%; 
    height: 50px; 
    background-image: url('/img/global/shadow.png'); 
    background-repeat: repeat;
}

.BigThemeTitle
{
    color: white; 
    font-size: 17px; 
    font-weight: bold;
    text-decoration: none;
}

.SmallThemeBack
{
    width: 225px; 
    height: 148px; 
    cursor: pointer;
}

.SmallInfoBack
{
    width: 100%; 
    height: 36px; 
    background-image: url('/img/global/shadow.png'); 
    background-repeat: repeat;
}

.SmallThemeTitle
{
    color: white; 
    font-size: 13px; 
    font-weight: bold;
    text-decoration: none;
}

.bestFlightsSeperatorSmall{
    width: 283px; 
    height: 1px;
    background-color: #cbcbcb;
    overflow: hidden;
}

.bestFareContainer{
    cursor: pointer;
    background-color: white;
}

.bestFareContainer:hover
{
    background-color: #fffae8;
}